{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-wi-2025-2470205",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2470205",
  "cooperator": "Mervin Burkholder",
  "planted_date": "2025-05-14",
  "harvested_date": "2025-10-07",
  "population_seeds_per_acre": 28000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "32P91 VT2P",
      "metrics": {
        "Ton/Acre": 29.9,
        "Milk Per Acre": 2884.0,
        "Milk Per Ton": 25869.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK4545AV",
      "metrics": {
        "Ton/Acre": 29.3,
        "Milk Per Acre": 2968.0,
        "Milk Per Ton": 26056.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK571PCE",
      "metrics": {
        "Ton/Acre": 28.4,
        "Milk Per Acre": 2970.0,
        "Milk Per Ton": 25334.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "ProHarvest",
      "product": "Seeds",
      "traits": "6650PCE",
      "metrics": {
        "Ton/Acre": 28.4,
        "Milk Per Acre": 2980.0,
        "Milk Per Ton": 25390.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "ProHarvest",
      "product": "Seeds",
      "traits": "68P78PCE",
      "metrics": {
        "Ton/Acre": 26.4,
        "Milk Per Acre": 3180.0,
        "Milk Per Ton": 25154.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "28U88 SS",
      "metrics": {
        "Ton/Acre": 26.3,
        "Milk Per Acre": 2910.0,
        "Milk Per Ton": 22960.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "22Z90 VT2P",
      "metrics": {
        "Ton/Acre": 25.7,
        "Milk Per Acre": 2861.0,
        "Milk Per Ton": 22056.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK583PCE",
      "metrics": {
        "Ton/Acre": 24.7,
        "Milk Per Acre": 3026.0,
        "Milk Per Ton": 22453.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 9,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "22K88 VT2P",
      "metrics": {
        "Ton/Acre": 24.5,
        "Milk Per Acre": 2695.0,
        "Milk Per Ton": 19795.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.8,
        "Milk Per Acre": 2970.0,
        "Milk Per Ton": 21233.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 11,
      "brand": "LG Seeds",
      "product": "LG48C87VT2P",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.1,
        "Milk Per Acre": 2670.0,
        "Milk Per Ton": 18521.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK9044-AA",
      "traits": "",
      "metrics": {
        "Ton/Acre": 20.9,
        "Milk Per Acre": 2877.0,
        "Milk Per Ton": 18065.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/wi/2025/2470205"
  ],
  "fetched_at": "2026-05-25T19:52:24.666085+00:00",
  "scraper_version": "0.1.0"
}
